﻿
html, body {

	background-color: #FFFFFF;
	color: #333333;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	height: 100%;
	margin: 0px;
	color: #8E9395;
}

html {
	overflow-y: scroll; /* ie8 centre layout scroll hack*/
	
}


img {
	border-width: 0px;

}

p {

	line-height: 140%;
}

a {
	color: #8EBF48;
	text-decoration: underline;
}
  
a:hover {

  text-decoration: none;
  }



hr {
	height: 1px;
	border-color: #C0C0C0 black black black;
	border-style: dotted;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
  
 
h1 {

	font-size: 16px;
	font-weight: bold;
	color: #6E1A86;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 20px;
}

h2 {

	font-size: 12px;
	font-weight: bold;
	color: #6E1A86;
	text-decoration: none;
	margin-top: 30px;
	margin-bottom: 8px;
}

 
  /* LAYOUT */

#container {
	width: 956px;
	margin-left : auto;
	margin-right : auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -110px;
	background-image: url('images/page_bg.gif');
	background-repeat: repeat-y;

} 




  /* HEADER */

#header{
	background-position: top;
	width : 956px;
	height: 90px;
	margin-left : auto;
	margin-right : auto;
	background-color: #FFFFFF;
}

#logo{
	width: 424px;
	height: 56px;
	position: absolute;
	margin-top: 20px;
	background-image: url('images/VMS_logo.gif');
	background-repeat: no-repeat;
}

#logo h1 {
	display:none
}

#strap{
	width: 335px;
	height: 21px;
	position: absolute;
	margin-top: 53px;
	margin-left: 615px;
	background-image: url('images/VMS_rightstrap.gif');
	background-repeat: no-repeat;
}

#strap h1 {
	display:none
}

  /* SPACER*/

#menuSpacer{
	background-position: top;
	width : 956px;
	height: 40px;
	margin-left : auto;
	margin-right : auto;
	background-color: #FFFFFF;
}

  /* MAIN CONTENT CONTAINERS*/
    


#mainContainer{
	background-position: top left;
	float: left;
	position: relative;
	width: 956px;
	padding-top: 0px;
	margin-bottom: 10px;
	background-image: url('images/content_bg_top.gif');
	background-repeat: no-repeat;
}

#leftContainer{
	float: left;
	position: relative;
	width: 700px;
	padding-top: 0px;
	margin-left : 0px;
	margin-right : 0px;

}


#rightContainer{
	width: 227px;
	float:right;
    position: relative;

}

/* LEFT CONTAINER CONTENT*/

#leftColumn {
	width: 200px;
	margin-top:2px;
	float: left;
	position: relative;
	padding-top: 0px;
}

#centreColumn{
	width: 440px;
	float:right;
    position: relative;	
}

  /* LEFT CONTENT*/
  
#leftPdf{
	border-bottom: 1px #E7E8E9 solid;
	border-top: 1px #E7E8E9 solid;
	float: left;
	position: relative;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 20px;
	margin-bottom: 15px;
	width: 200px;
	text-align: left;
	line-height: 17px;
	font-size: 14px;
	font-weight:bold;
	color: #999999;
}

#leftPdf a {
   text-decoration: none;
}

#leftPdf a:hover {
   text-decoration: underline;
}



#leftContent{
	float: left;
	position: relative;
	padding-top: 50px;
	padding-left: 20px;
	padding-right: 15px;
	text-align: left;
	line-height: 14px;
	font-size: 13px;
	color: #999999;
}


  /* CONTENT*/


#content{

	float: left;
	position: relative;
	padding-top: 20px;
	color: #8E9395;
}

#content a{
	font-weight: bold;
} 

#content ul {

	margin-top:5px;
	margin-bottom:5px;
	list-style-type: square;
	list-style-position: outside;


}

#content li {
	color: #8E9395;
	line-height: 130%;
	margin-bottom:0px;
	margin-left:-25px;
}

#content ol {
	margin-top:5px;
	margin-bottom:0px;
}


  /* TESTIMONIALS */

.testimonialLogo{
	float: left;
	position: relative;
	width:150px;
	height:60px
	
}

.testimonialTitle{
    font-size:13px;
	float: left;
	position: relative;
	width: 250px;
	font-weight: bold;
	margin-top:40px;
	height: 20px;
}

.testimonialWebsite{
	float: left;
	position: relative;
	width:440px;
	padding-top: 10px;
	
}

.testimonialContent{
	float: left;
	position: relative;
	padding-top: 10px;
	padding-bottom: 20px;
	padding-right: 20px;
	max-width: 650px;	
	border-bottom-color: #E7E8E9;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}



  /* RIGHT CONTENT*/
  
#rightImg{
	width: 227px;
	float:right;
    position: relative;
    padding-right:2px;
    padding-top:2px;

}

#rightSpacer{
	background-position: top left;
	width: 227px;
	height:10px;
	float: right;
	padding-right:2px;
	position: relative;
	background-image: url('images/rh_bg_top.gif');
	background-repeat: no-repeat;
}



#rightContent{
	float: left;
	position: relative;
	padding-top: 0px;
	padding-left: 20px;
	line-height: 17px;
	font-size: 13px;
	color: #6E1A86;
}

#rightContent img{
	
   vertical-align: middle;
}

#rightContent a {

  font-weight: bold; 
  color: #2082F1; 
  text-decoration: none
}

#rightContent a:hover {
  color: #55AE24
  }

#rightContent ul li,{
	color: #333333;
	margin-left: -10px;
	padding-bottom: 10px;
}

#rightContent h4 {
	margin-top: 10px;
	margin-bottom: 5px;
	font-size: 18px;
	font-weight: lighter;
	color: #484848;
	line-height: 20px;
}


  /* FOOTER */
  
.footer, .push { 
    height: 110px; 
} 

.clear{
	clear: both;
}

.footer{
	background-position: top left;
	width: 956px;
	margin-left : auto;
	margin-right : auto;
	background-image: url('images/footer_bg.gif');
	background-repeat: no-repeat;
	padding-top: 0px;
}

.footerText{
	font-size: 12px;
	padding-left : 20px;
	padding-top: 60px;
	color: #8E9395;
	text-align: left;
}
.footerText a {
	color: #8EBF48;
}

.footerGrey{
	color: #8E9395;
	font-size: 11px;
}

.footerGrey a{
	color: #8E9395;
}



 

  /* MISC STYLES */
  
.imageRight {
	float: right;
	margin-left: 5px;
	margin-bottom: 15px;	
}

.imageLeft {
	float: left;
	margin-right: 5px;
	margin-bottom: 15px;	
}


.indent {
	margin-left: 15px;
	
}

.green{
	color: #8EBF48;
}


.purple {
	color: #6E1A86
}

.darkGrey {
	color: #8E9395;
}
.lightGrey {
	color: #D0D2D4;

}
.middleimage {
	vertical-align: middle;
}


.center{
	text-align: center;
}

.paddedPara{
	margin-top:5px;
	margin-bottom:0px;
}








